[WiseInstaller]
RuntimeVersion=2.0.2600.2
ProductFile=ecrfpins.msi
ProductCode={3B147039-3023-4FEE-9873-B0DCDF62420B}
ProductVersion=1.0.61
ProductName=ECR FP 1.0.61
Remove Previous=0
AdminError=You must have administrator rights to run this installation. Please login as an administrator and re-run this installation.
ExistError=%s Version %s is already installed. You must uninstall the existing version before installing %s Version %s. Do you want to uninstall the existing version of %s?
SpaceError=Could not create temporary file, not enough free temporary disk space. Please free up disk space and rerun this installation.
WiseInitPrefix=Initializing
WiseInitSuffix=Wizard...
Runtime9X=instmsi.exe
RuntimeNT=instmsiw.exe
DelayReboot=1
